{% extends 'base.html' %}

{% block title %}
    Поставка
{% endblock %}

{% block content %}
<div class="container mt-5">
    <h2>Поставка</h2>
    <form action="{% url 'create_sales' %}" method="post">
        {% csrf_token %}
        <div class="form-group">
            {{ form.books }} <br>
            <input type="text" name="{{ form.client.name }}" id="{{ form.client.name }}" class="form-control" placeholder="{{ form.client.label }}"><br>
            <input type="text" name="{{ form.employee.name }}" id="{{ form.employee.name }}" class="form-control" placeholder="{{ form.employee.label }}"><br>
        </div>
        <button type="submit" class="btn btn-primary">Создать</button>
    </form>
</div>
{% endblock %}